This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours

Bug 552322

Summary: Option -once is not recognized.
Product: [Fedora] Fedora Reporter: Radek Vykydal <rvykydal>
Component: tigervncAssignee: Adam Tkac <atkac>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: low    
Version: rawhideCC: atkac, ovasik
Target Milestone: ---   
Target Release: ---   
Hardware: All   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2010-01-07 10:18:53 EST Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:

Description Radek Vykydal 2010-01-04 12:31:15 EST
Description of problem:
Option -once doesn't work ("Unrecognized option"). 

Version-Release number of selected component (if applicable):
1.0.90

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 Adam Tkac 2010-01-07 10:18:53 EST
Fixed in tigervnc-1.0.90-0.2.20091221svn3929.fc13. Thanks for report.